Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions

# missing/isnan.c File Reference

Go to the source code of this file.

## Functions
static int | double_ne (double n1, double n2)
int | isnan (double n)

## Function Documentation

static int double_ne | ( | double | n1,
|  | double | n2
| ) |  | `[static]`

Definition at line 12 of file isnan.c.

Referenced by isnan().

int isnan | ( | double | n | ) |

Definition at line 6 of file isnan.c.

References double_ne().